使用NVM的Vim的Tern JS

我想让Tern JS在OS X 10.10.x的Vim上工作。

我目前正在使用NVM,而Tern JS文档声明你不能使用NVM。

警告:因为节点进程不是使用标准shell运行的,所以> node.js的NVM版本将不起作用。 您需要全局节点可执行文件。

我不知道如何解决这个问题。 我是否需要安装节点“常规”的方式或有没有更好的方法来解决这个问题?

谢谢!

Solutions Collecting From Web of "使用NVM的Vim的Tern JS"